{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5c4a79c625b050d42300",
  "position": {
    "x": 0,
    "y": 0,
    "z": 2000,
    "height": 284.06873432382076,
    "width": 240,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Market Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4b78207395ba50770190"
}